﻿body 
{
    background-repeat:no-repeat;
    background-image:url('/En/Images/NewBgDark.jpg');
    background-position:top center;
    background-color:#4C2E62;
    font-family:Trebuchet MS;
    color:#FFFFFF;
}

a:link
{
    color:#D9ECFF;
}

a:visited
{
    color:#D9ECFF;
}

.rel
{
    position:absolute;
    width:100%;
    height:100%;
}

.HeaderDiv
{
    position:relative;
    width:800px;
    left:auto;
    right:auto;
    margin:0 auto;
}

.ContentDiv
{
    position:relative;
    width:1024px;
    left:auto;
    right:auto;
    margin:0 auto;
    top:100px;
}

.HeaderHome
{
    position:absolute;
    top:10px;
    left:10px;
}

.HeaderBack
{
    position:absolute;
    top:10px;
    left:200px;
}

.HeaderTour
{
    position:absolute;
    top:10px;
    left:110px;
}

.HeaderContact
{
    position:absolute;
    top:10px;
    left:100px;
}

.HeaderText
{
    position:absolute;
    top:40px;
    left:450px;
    width:400px;
    font-size:larger;
}

.HeaderOrly
{
    position:absolute;
    top:10px;
    left:450px;
    width:400px;
    font-size:x-large;
}

.HeaderPhone
{
    position:absolute;
    top:70px;
    left:450px;
    width:400px;
    font-size:larger;
}